@charset "UTF-8";
/*-------------------------------------------
テクニカルコンセプト
-------------------------------------------*/

.top_pic img {
    width: 100%;
    padding-bottom: 20px;
}
.techcon_pic img {
    display: block;
    margin: 0 auto 20px;
}
.titl p {
    max-width: 1100px;
    width: 100%;
    border-bottom: 2px solid #2D1F87;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-size: 2.0rem;
    letter-spacing: 0.12em;
    color: #2D1F87;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.titl span p {
    letter-spacing: -0.02em;
}
.titl_txt {
    padding: 10px 0 20px;
}
.titl_txt p {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-size: 2.0rem;
    color: #2D1F87;
    text-align: center;
}
.tyotai {
    transform: scale(0.9, 1);
}
.txt {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}
.txt p {
    letter-spacing: 0.02em;
}

@media screen and (max-width:821px) {
    #techcon {
        width: 95%;
        margin: 0 auto;
    }
    .tyotai {
        transform: scale(1, 1);
    }
    .titl span p {
        text-align: center;
        letter-spacing: -0.02em;
    }
}

@media screen and (max-width:768px) {
    .techcon_pic img {
        width: 80%;
    }
    .titl p {
        max-width: 360px;
        font-size: 1.4rem;
        text-align: center;
        letter-spacing: 0.12em;
    }
    .titl_txt {
        padding: 10px 0 10px;
    }
    .titl_txt p {
        font-size: 1.4rem;
    }
    .tyotai {
        transform: scale(1, 1);
    }
    .txt {
        max-width: 360px;
        width: 100%;
        margin: 0 auto;
    }
}
